* {
  box-sizing: border-box;
}

@font-face {
  font-family: "RingsideNarrow-Semibold";
  src: url("https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Semibold.otf")
    format("opentype");
}

@font-face {
  font-family: "RingsideNarrow-Thin";
  src: url("https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Thin.otf")
    format("opentype");
}

@font-face {
  font-family: "RingsideNarrow";
  src: url("https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Book.otf")
    format("opentype");
}

a,
a:hover,
a:active,
a:visited,
a:focus {
  border: none;
  outline: none;
  text-decoration: none;
  color: #ff1212;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.grow-1 {
  flex-grow: 1;
}

.justify-center {
  justify-content: center;
}

.justify-end {
  justify-content: flex-end;
}

.justify-around {
  justify-content: space-around;
}

.justify-between {
  justify-content: space-between;
}

.align-center {
  align-items: center;
}

.align-end {
  align-items: flex-end;
}

.text-center {
  text-align: center;
}

.w100 {
  width: 100%;
}

.h100 {
  height: 100%;
}

.text-left {
  text-align: left;
}

body {
  font-family: "RingsideNarrow", serif;
  padding: 0;
  margin: 0;
}

.sub_cat {
  font-size: 18px;
  line-height: 23px;
}

h1,
h2,
h3{
  font-family: "Vollkorn";
  font-weight: 600;
  color: #333333;
}

h1 {
  font-size: 37px;
  line-height: 54px;
  letter-spacing: -0.5px;
  margin-top: 0;
}

h2 {
  font-size: 24px;
  line-height: 34px;
  letter-spacing: -0.5px;
}

h3 {
  font-weight: 300;
}

.one_cat h3{
  font-size: 24px;
  line-height: 26px;
  color: #ff1212;
}

h4 {
  font-family: "RingsideNarrow-Semibold";
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: 1.75px;
}

p {
  font-family: 'RingsideNarrow';
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: -0.5px;
}

main {
  max-width: 1260px;
  margin: auto;
  display: flex;
}

.mobile_only {
  display: none !important;
}
@media screen and (max-width: 676px) {
  .desktop_only {
    display: none !important;
  }
  .mobile_only {
    display: block !important;
  }
  iframe {
    height: 204px;
  }
}
.white_bg {
  background: #fff;
}

#header {
  margin: auto;
}

#header > .container {
  width: 1200px;
  max-width: 100vw;
  margin: auto;
  text-align: center;
  display: block;
  padding-top: 30px;
}

#header > .container .logo {
  margin-bottom: 20px;
  position: relative;
}

main .container #name {
  display: inline;
}

.side-menu {
  display: none;
}

main .container .hero-video {
  position: relative;
  padding-bottom: 56.25%; 
  padding-top: 25px;
  height: 0;
  margin-bottom: 20px;
  max-width: 100vw;
}

main .container .hero-video .video-js {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.top-video-container .video-carousel {
  display: flex;
  max-width: 100vw;
  flex-wrap: wrap;
  justify-content: space-between;
}

.top-video-container .video-carousel img {
  height: 112px;
  width: 47%;
  object-fit: cover;
  cursor: pointer;
  margin: 5px;
}

.top-video-container .video-carousel .current {
  border: 3px solid #FFCE00;
}

.top-video-container .video-carousel .arrow {
  height: 30px;
  margin: auto;
  cursor: pointer;
}

.top-video-container .video-carousel .prev {
  margin-right: 10px;
}

.top-video-container .video-carousel .next {
  margin-left: 10px;
}

.bottom-text-container {
  border-top: 1px solid black;
  margin-top: 25px;
}

main .container {
  padding: 25px;
}

.video-title-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-buttons, .nav-buttons .pages, .video-nav-buttons {
  display: flex;
}

.video-nav-buttons {
  align-items: center;
}

.nav-buttons{
  justify-content: center;
}

.nav-buttons a, .video-nav-buttons a {
  margin: 5px;
}

.nav-buttons a.disabled, .video-nav-buttons a.disabled {
  color: black;
  cursor: default;
}

.text-testimonials {
  margin: 40px 0;
  font-family: 'Ringside-Narrow';
}

.individual-text-testimonial {
  display: flex;
  padding: 20px;
}

.individual-text-testimonial:nth-child(odd) {
  background-color: #F6F5F2;
}
.individual-text-testimonial:nth-child(even) {
  border: 1px solid #D4D4D4;
}

.individual-text-testimonial .subscriber-img {
  height: 100px;
}

.individual-text-testimonial .right-col {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.individual-text-testimonial .right-col h4 { 
  margin: 0;
}

.individual-text-testimonial .right-col .text-wrapper img {
  float: left;
  height: 20px; 
  margin-right: 10px;
}

.individual-text-testimonial .right-col .text-wrapper p{
  margin-top: 0;
}

footer {
	text-align: center;
	padding: 50px 0;
	color: #fff;
	background-color: #444;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer > div {
	margin: 10px 0;
}

footer .links span {
	padding: 0 10px;
}

@media screen and (max-width: 330px) {
  .top-video-container .video-carousel img {
    width: 100%;
  }
}

@media screen and (max-width: 1000px) {
  main .container {
    border-right: none;
    padding: 25px 0;
  }

  #header .container, main .container .title {
    padding-left: 25px;
  }
}

@media screen and (min-width: 1240px) {
  .top-video-container .video-carousel img {
    height: 128px;
    width: 230px;
  }
}

@media screen and (min-width: 1100px) {
  .side-menu {
    display: block;
    padding: 23px;
  }

  .side-menu .menu-item {
    line-height: 26px;
  }

  .side-menu a {
    text-decoration: none;
    color: #2f302f;
  }

  .side-menu .menu-item a:hover {
    color: #ff5757;
  }

  .side-menu .menu-item a.active {
    color: #ff1212;
  }

  main .container {
    border-right: 1px dashed #acacac;
    width: calc(100% - 320px);
    padding: 0 40px 20px 15%;
  }

  main .container .title {
    display: flex;
    align-items: flex-end;
  }
}

@media screen and (min-width: 520px) {
  .top-video-container .video-carousel img {
    height: 162px;
    width: 48%;
  }
}